builddir = /build
pkgbuild_sha256sum = f3234f5f1f708c0b0c741cde67a76a35761eda7a030d771361012a63af3435d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
